.bodyFont {font-family:georgia, times new roman, times, serif; font-size:16px;}
.introFont {font-family:georgia, times new roman, times, serif; font-size:16px; font-weight: bold;}
.crFont {font-family:times new roman, times, serif; font-size:11px; color:#666666; }
.hug-table {
    width: 70%;
    margin: 0 auto 0 auto;
    display: block;
}
.hug-header {
    width: 100%;
    margin: 15px auto 25px auto;

}

@media (max-width: 767px) {
    .hug-table {
        width: 85%;
    }

}
@media (max-width: 567px) {
    .hug-table {
        width: 100%;
    }

}
